[Bug 401823] Re: Gdk-WARNING **: XID collision, trouble ahead

dino99 dyvazar at numericable.fr
Tue Mar 30 17:32:38 UTC 2010


confirmed  previous post 86

its with Lucid installed on its own formated partition: i began to have
these warnings after installing flashplugin-installer 10.0.45.2ubuntu1
and viewing some video on web.

This problem came up with Karmic and a patch has been applied to stop
flooding .xsession-errors ( only hidding but better than nothing), now
Lucid show up this too with shockwave on my end.

So i've removed/purged theses packages and settings: result is no more
xid collisions (i'm using gnash instead)

-- 
Gdk-WARNING **: XID collision, trouble ahead
https://bugs.launchpad.net/bugs/401823
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to Mozilla Firefox.




More information about the Ubuntu-mozillateam-bugs mailing list